msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdepim/kres_exchange.po\n"
"POT-Creation-Date: 2004-07-22 01:19+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: resourceexchangeconfig.cpp:42
msgid "Host:"
msgstr "Gwesteiwr:"

#: resourceexchangeconfig.cpp:47
msgid "Port:"
msgstr "Porth:"

#: resourceexchangeconfig.cpp:52
msgid "Account:"
msgstr "Cyfrif:"

#: resourceexchangeconfig.cpp:57
msgid "Password:"
msgstr "Cyfrinair:"

#: resourceexchangeconfig.cpp:63
msgid "Determine mailbox &automatically"
msgstr ""

#: resourceexchangeconfig.cpp:68
msgid "Mailbox URL:"
msgstr "URL y blwch ebost:"

#: resourceexchangeconfig.cpp:71
msgid "&Find"
msgstr "&Canfod"

#: resourceexchangeconfig.cpp:75
msgid "Cache timeout:"
msgstr ""

#: resourceexchangeconfig.cpp:78
msgid " seconds"
msgstr "eiliadau"

#: resourceexchangeconfig.cpp:142
msgid "Could not determine mailbox URL, please check your account settings."
msgstr ""
